{
  "resourceType" : "ValueSet",
  "id" : "7198a4ad-de9f-456d-9ac6-8e3935e794c1-120",
  "url" : "http://hl7.org/fhir/comparison/ValueSet/7198a4ad-de9f-456d-9ac6-8e3935e794c1-120",
  "name" : "IntersectionJDV_J78-Civilite-RASSAndJDV_J245_Civilite_CISIS",
  "title" : "Intersection of null And null",
  "status" : "active",
  "date" : "2025-12-02T21:46:14+00:00",
  "compose" : {
    "include" : [{
      "concept" : [{
        "code" : "M",
        "display" : "Monsieur"
      },
      {
        "code" : "MME",
        "display" : "Madame"
      }]
    }]
  }
}